<levelTime value="16000"/>
<trashTime value="5500"/>
<icecreamTime value="6000"/>
<maxScore value="480"/>
<expertScore value="576"/>
<termiteTime value="70000"/>
<maxOders value="9"/>
<rabbitWaitTime value="6500"/>
<rabbitJumpTime value="200"/>
<rabbitBiteTime value="200"/>
<familysNumber value="4"/>
<guestsWorkingTime value="500"/>
<chooseTime value="700"/>
<donateMin value="2000"/>
<clickTime value="100"/>
<cloudInterval value="100"/>
<RacoonMoveTime value="300"/>
<guestsWorkingHouseTime value="0"/>
<numberOfOrders value="11"/>
<allFamilysNumber value="4"/>
<scoreClouds value="0"/>
<expertClouds value="0"/>
<allNumberOfOrders value="44"/>
<numberOfOrdersDelta value="0"/>
